<%@ page language="C#" autoeventwireup="true" inherits="admin_ordinary_askitem, localhost_deploy" %>
<%@ Register Src='../../common/formitem.ascx' TagName='formitem' TagPrefix='uc1' %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
<title>留言板编辑页</title>
<link href='/admin/common/client.css' rel='stylesheet' type='text/css' />
<style type='text/css' >
#divask {padding-left:40px;}
#divcon {border:#aaaaaa solid 1px;padding:5px;width:80%;}
</style>
</head>
<body>
<br />
<%
	Formitem.Table="User_LeaveWord";
	Formitem.Head="留言板信息";
	Formitem.AddOther("@@Csharp.SetInputHidden('L_Finished','1')@@");
	Formitem.AddOther("@@Csharp.SetInputHidden('L_Admin','"+GetAdminSession().Id+"')@@");
	Formitem.AddOther("@@Csharp.SetInputHidden('L_FinishTime','"+ Now()+"')@@");	
	Formitem.AddItem("@@Csharp.SetShowText('IP地址','##Table[\"User_LeaveWord\"].L_IP##','')@@");
	Formitem.AddItem("@@Csharp.SetShowText('网址','##Table[\"User_LeaveWord\"].L_Link##','')@@");
	Formitem.AddItem("@@Csharp.SetShowText('留言时间','##Table[\"User_LeaveWord\"].L_Time##','')@@");
	Formitem.AddItem("@@Csharp.SetShowNoText('完成时间','##Table[\"User_LeaveWord\"].L_FinishTime##','')@@");
	
	if(Para("admin")!="0")
	{
        Formitem.AddItem("<tr><td class=\"tright\">客服：</td><td class=\"tleft\" >@@Template.GetAdminName('##Table[\"User_LeaveWord\"].L_Admin##')@@ </td></tr>");
	}
	Formitem.AddItem("@@Csharp.SetShowText('留言内容','<div id=\"divcon\">##Table[\"User_LeaveWord\"].L_Content##</div>','请及时与客户沟通，并点击完成按钮。')@@");
	
	Formitem.Button = "@@Csharp.GetSelectValue('##Table[\"User_LeaveWord\"].L_Finished##','<input value=\" 完成 \" name=\"butsave\" type=\"submit\" class=\"button\" />,')@@&nbsp; @@Const.ReturnButton()@@";
%>	
<uc1:formitem ID='Formitem' runat='server' />
</body>
</html>   
